﻿#Body {
    background:#016700 url(Images/SiteGraphics/GreenBG.jpg) top center no-repeat !important;
    color:rgba(0, 0, 0, 0.4);
    font-size:1.25em!important;
}
.wrapper{
    background:#016700 url(Images/SiteGraphics/GreenBG.jpg) top center no-repeat !important;
    color:rgba(0, 0, 0, 0.4)
}

.StickyNav {
    background: #016700 none repeat scroll 0% 0%!important;
}
.wrapper .TopBar {
    background: #016700;
    padding: 10px 0px;
    border-bottom: 1px solid #016700;
}
.page-top {
    background-color: #ccc!important;
    border-top: 5px solid #128c05!important;
}

.socialnetwork {
	float:right:	
}
#dnn_dnnBreadcrumb_lblBreadCrumb {
    font-size: 1.5em;
}
#FollowUs {
    padding: 7px 14px;
}
ul.social-icons li.print-friendly {
	background-position: 0 -1920px;
}

ul.social-icons li.print-friendly:hover {
	background-position: 0 -1950px;
}

.body > footer {
    margin-top:10px!important;
    padding:0!important;
}
.body > footer .footer-copyright {
    margin-top:0!important;

}
footer#footer {
    background: linear-gradient(#828285,#171717) !important;
    color:#777;
}

/* Primary Action */

.dnnPrimaryAction, .dnnFormItem input[type="submit"], .LiveForm.Default input[type="submit"], .LiveForm.Default input[type="submit"]:visited, a.dnnPrimaryAction, a.dnnPrimaryAction:visited {
    border-color: #016700!important; /*dark green*/
    background: #02CC00!important;
    background: -moz-linear-gradient(top, #02CC00 0%, #016700 100%)!important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#02CC00), color-stop(100%,#016700))!important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #02CC00 0%,#016700 100%)!important; /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #02CC00 0%,#016700 100%)!important; /* W3C */
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4)!important;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4)!important;
    color: #efefef!important;
    text-shadow: 0px -1px 0px #016700!important;
}

    .dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, .LiveForm.Default input[type="submit"]:hover, a.dnnPrimaryAction:hover {
        border-color: #016700!important;
        background: #02CC00!important; /* Old browsers */
        background: -moz-linear-gradient(top, #016700 0%, #02CC00 100%)!important; /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#016700), color-stop(100%,#02CC00))!important; /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #016700 0%,#02CC00 100%)!important; /* Chrome10+,Safari5.1+ */
        background: linear-gradient(top, #016700 0%,#02CC00 100%)!important; /* W3C */
        color: #fff;
    }

    .dnnPrimaryAction:active, .dnnFormItem input[type="submit"]:active, a.dnnPrimaryAction:active, .LiveForm.Default input[type="submit"]:active {
        border-color: #ccc!important;
        background: #fafafa!important; /* Old browsers */
        background: -moz-linear-gradient(top, #fafafa 0%, #ccc 100%)!important; /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#ccc))!important; /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #fafafa 0%,#ccc 100%)!important; /* Chrome10+,Safari5.1+ */
        background: linear-gradient(top, #fafafa 0%,#ccc 100%)!important; /* W3C */
        -webkit-box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4)!important;
        box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4)!important;
        color: #fff!important;
    }

    .dnnPrimaryAction[disabled], .dnnPrimaryAction[disabled]:hover, .dnnPrimaryAction[disabled]:active {
        background: #ccc !important;
        border: none !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        color: #fafafa !important;
        text-shadow: none!important;
    }

    /* Social Icons */
ul.social-icons {
	margin: 0;
	padding: 0;
	width: auto;
}

ul.social-icons li {
	background-image: url("../_default/Skins/Smarty/images/social-sprites.png");
	background-repeat: no-repeat;
	background-color: #FFF;
	background-position: 0 100px;
	display: inline-block;
	margin: -1px 1px 5px 0;
	padding: 0;
	border-radius: 100%;
	overflow: visible;
	transition: all 0.3s ease;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
	-moz-border-radius: 100%;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-border-radius: 100%;
	-webkit-transition: all 0.3s ease;
}

ul.social-icons li a {
	display: block;
	height: 30px;
	width: 30px;
	text-align: center;
}

ul.social-icons li[class] a {
	text-indent: -9999px;
}

ul.social-icons li a:hover {
	text-decoration: none;
}

ul.social-icons li a i[class^="icon-"] {
	color: #444;
	font-style: 16px;
	position: relative;
	top: 3px;
}

ul.social-icons li a:active {
	box-shadow: inset 0 0 10px rgba(0,0,0,0.3), inset 0 0 10px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.3), inset 0 0 10px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.3), inset 0 0 10px rgba(0,0,0,0.3);
}

ul.social-icons li:active,
ul.social-icons li a:active {
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
}

ul.social-icons li.digg {
	background-position: 0 0;
}

ul.social-icons li.digg:hover {
	background-position: 0 -30px;
}

ul.social-icons li.dribbble {
	background-position: 0 -60px;
}

ul.social-icons li.dribbble:hover {
	background-position: 0 -90px;
}

ul.social-icons li.facebook {
	background-position: 0 -120px;
}

ul.social-icons li.facebook:hover {
	background-position: 0 -150px;
}

ul.social-icons li.flickr {
	background-position: 0 -180px;
}

ul.social-icons li.flickr:hover {
	background-position: 0 -210px;
}

ul.social-icons li.forrst {
	background-position: 0 -240px;
}

ul.social-icons li.forrst:hover {
	background-position: 0 -270px;
}

ul.social-icons li.googleplus {
	background-position: 0 -300px;
}

ul.social-icons li.googleplus:hover {
	background-position: 0 -330px;
}

ul.social-icons li.html5 {
	background-position: 0 -360px;
}

ul.social-icons li.html5:hover {
	background-position: 0 -390px;
}

ul.social-icons li.icloud {
	background-position: 0 -420px;
}

ul.social-icons li.icloud:hover {
	background-position: 0 -450px;
}

ul.social-icons li.lastfm {
	background-position: 0 -480px;
}

ul.social-icons li.lastfm:hover {
	background-position: 0 -510px;
}

ul.social-icons li.linkedin {
	background-position: 0 -540px;
}

ul.social-icons li.linkedin:hover {
	background-position: 0 -570px;
}

ul.social-icons li.myspace {
	background-position: 0 -600px;
}

ul.social-icons li.myspace:hover {
	background-position: 0 -630px;
}

ul.social-icons li.paypal {
	background-position: 0 -660px;
}

ul.social-icons li.paypal:hover {
	background-position: 0 -690px;
}

ul.social-icons li.picasa {
	background-position: 0 -720px;
}

ul.social-icons li.picasa:hover {
	background-position: 0 -750px;
}

ul.social-icons li.pinterest {
	background-position: 0 -780px;
}

ul.social-icons li.pinterest:hover {
	background-position: 0 -810px;
}

ul.social-icons li.reddit {
	background-position: 0 -840px;
}

ul.social-icons li.reddit:hover {
	background-position: 0 -870px;
}

ul.social-icons li.rss {
	background-position: 0 -900px;
}

ul.social-icons li.rss:hover {
	background-position: 0 -930px;
}

ul.social-icons li.skype {
	background-position: 0 -960px;
}

ul.social-icons li.skype:hover {
	background-position: 0 -990px;
}

ul.social-icons li.stumbleupon {
	background-position: 0 -1020px;
}

ul.social-icons li.stumbleupon:hover {
	background-position: 0 -1050px;
}

ul.social-icons li.tumblr {
	background-position: 0 -1080px;
}

ul.social-icons li.tumblr:hover {
	background-position: 0 -1110px;
}

ul.social-icons li.twitter {
	background-position: 0 -1140px;
}

ul.social-icons li.twitter:hover {
	background-position: 0 -1170px;
}

ul.social-icons li.vimeo {
	background-position: 0 -1200px;
}

ul.social-icons li.vimeo:hover {
	background-position: 0 -1230px;
}

ul.social-icons li.wordpress {
	background-position: 0 -1260px;
}

ul.social-icons li.wordpress:hover {
	background-position: 0 -1290px;
}

ul.social-icons li.yahoo {
	background-position: 0 -1320px;
}

ul.social-icons li.yahoo:hover {
	background-position: 0 -1350px;
}

ul.social-icons li.youtube {
	background-position: 0 -1380px;
}

ul.social-icons li.youtube:hover {
	background-position: 0 -1410px;
}

ul.social-icons li.github {
	background-position: 0 -1440px;
}

ul.social-icons li.github:hover {
	background-position: 0 -1470px;
}

ul.social-icons li.behance {
	background-position: 0 -1500px;
}

ul.social-icons li.behance:hover {
	background-position: 0 -1530px;
}

ul.social-icons li.yelp {
	background-position: 0 -1560px;
}

ul.social-icons li.yelp:hover {
	background-position: 0 -1590px;
}

ul.social-icons li.mail {
	background-position: 0 -1620px;
}

ul.social-icons li.mail:hover {
	background-position: 0 -1650px;
}

ul.social-icons li.instagram {
	background-position: 0 -1680px;
}

ul.social-icons li.instagram:hover {
	background-position: 0 -1710px;
}

ul.social-icons li.foursquare {
	background-position: 0 -1740px;
}

ul.social-icons li.foursquare:hover {
	background-position: 0 -1770px;
}

ul.social-icons li.zerply {
	background-position: 0 -1800px;
}

ul.social-icons li.zerply:hover {
	background-position: 0 -1830px;
}

ul.social-icons li.vk {
	background-position: 0 -1860px;
}

ul.social-icons li.vk:hover {
	background-position: 0 -1890px;
}

ul.social-icons li.email {
	background-position: 0 -1860px;
}

ul.social-icons li.email:hover {
	background-position: 0 -1890px;
}

ul.social-icons li.print-friendly {
	background-position: 0 -1920px;
}

ul.social-icons li.print-friendly:hover {
	background-position: 0 -1950px;
}
.googleMap {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.googleMap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}